uuid: 8721f712-5572-42a4-b989-050a3f58ebec
langcode: en
status: true
dependencies:
  module:
    - media
    - node
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: Ncj_fXHoEvzxj6hvEY_0YpBnQQladkr7NybbAOz_SQQ
id: media.field_media_of
field_name: field_media_of
entity_type: media
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
